[Desktop Entry]
Type=Application
Name=eva
Exec=eva -caption "%c" %i %m %u
GenericName=Instant Messenger
GenericName[zh_CN]=EVA 即时消息客户程序
Comment=Instant Messenger
Comment[zh_CN]=EVA 即时消息客户程序
MimeTypes=
Icon=eva
Categories=Qt;KDE;Network
Terminal=false
